Create a PTR record for a cloud instance

POST/v1/cloud_computing/instances/{instance_id}/ptr_records

In case you want to create a new PTR record for a cloud instance, send a POST request to /v1/cloud_computing/instances/{instance_id}/ptr_records with the instance ID in the path parameter. Fill in the PTR record details in the request body.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

instance_id*string

A unique identifier of a cloud instance.

Request Body

application/json

Response Body

application/json

curl -X POST "https://example.com/v1/cloud_computing/instances/X7ax9byv/ptr_records" \  -H "Content-Type: application/json" \  -d '{    "ip": "127.0.0.69",    "data": "example-576.com"  }'
{  "id": "pmbk5ezJ",  "ip": "127.0.0.69",  "domain": "example-576.com",  "priority": 0,  "ttl": 3600}